.card_product {
  border: 1px solid;
  background-color: ghostwhite;
  box-shadow: 10px 15px beige;
  margin-bottom: 3rem;
}

.price_tag {
  font-size: 50px;
  color: indianred;
  text-align: center;
}

.img-dog {
  width: 12rem;
  margin: 20px;
}

.modal-body {
  margin: 10px;
}

.des-prod {
  text-align: center;
  padding: 20px;
}

.priceh2 {
  font-size: 50px;
  margin: 20px;
  color: indianred;
}

.product-photo-logo {
  margin-left: 10px;
}

.button-product-footer {
  margin-left: 15px;
  color: red;
}

/* .modal-content {
  background: black;
  text-align: center;
} */

.product-name-modal {
}

.details-product-modal {
  text-align: center;
  position: relative;
}

/* .modal-content {
  background: black;
} */
